\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\sdfv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{1.0.0}{09/03/2018}{\ile, \ric}{\shiro, \foga}{\leo}{Interno}{\distribuzioneInterna}

	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Capitolato_Scelto}
	\include{sezioni/Capitolato_C1}
	\include{sezioni/Capitolato_C2}
	\include{sezioni/Capitolato_C3}
	\include{sezioni/Capitolato_C4}
	\include{sezioni/Capitolato_C6}
	\include{sezioni/Capitolato_C7}
	\include{sezioni/Capitolato_C8}

\end{document}
